baseurl = "https://redhat-cop.gitlab.io/cloudforms-ansible-integration/rhte-fy20"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"

title = "CloudForms and Ansible Deep Dive"
canonifyurls = true
paginate = 10

# Change the default theme to be use when building the site with Hugo
theme = "hugo-theme-learn"

# For search functionality
[outputs]
home = [ "HTML", "RSS", "JSON"]

[author]
  name = "Christian Jung and Peter McGowan"
    
[params]
  DateForm = "Mon, Jan 2, 2006"
  Description = "Labs and tutorials related to CloudForms and Ansible"
  Author = "Christian Jung and Peter McGowan"
  email = "blog@jung-christian.de"
  Ganalytics = "XX-00000000-0"
  themeVariant = "blue"
              
[[params.social]]
  title = "github"
  url = "https://github.com/cbolz"
[[params.social]]
  title = "twitter"
  url = "https://twitter.com/CJungCloud"
[[params.social]]
  title = "gitlab"
  url = "https://gitlab.com/cjung"

[[menu.shortcuts]] 
name = "<i class='fas fa-home'></i> Homepage"
url = "https://www.redhat.com"
weight = 10
